5 Replies Latest reply on Sep 24, 2018 9:06 AM by carlos

    Endpoint Manager Installer Error - Not Compatible with Version of Windows

    SSingley Rookie

      We have been implementing Endpoint Manager for a couple months now and are wrapping up our deployments to a few thousand remaining endpoints. Our deployments of the installer have started failing in large batches. We have found that the files are being copied to the hosts but generate the following error when the installer is launched.

       

      "The version of this file is not compatible with the version of Windows you are running. Check your computer's system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher."

       

      We are attempting to install the agent on a Windows Server 2008 R2. The agent we are attempting to install is our server OS agent. We have had success on about 400 of our endpoints but have approximately 800 to go that are running this OS so this is throwing quite a wrench in our installation.

       

      Has anyone else encountered this or know a way around it? We are running 2017.3 SU 5 on our core and this is the same version agent installer

       

       

      2018-09-20 14_35_03-Window.png